<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b2231c25d9879ab523761420ebb83a3d">
  <dict>
    <!--2022-07-07 16:15:51.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-07-07 16:15:51.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2022-07-07 16:15:51.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2022-07-07 16:15:51.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2022-07-07 11:55:20.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-07-08 16:16:49.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2022-07-07 16:15:51.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2021-09-17 15:13:58.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2022-07-08 16:16:49.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
    <!--2022-07-08 16:16:49.000-->
    <string key="wfc_format_wifi_string">%1$s Wi-Fi</string>
    <!--2022-07-08 16:16:49.000-->
    <string key="wfc_spn_string">dtac</string>
  </dict>
</config>
